=== debian/changelog ===
eole-nfs (2.4.0-2) eole-2.4-unstable; urgency=low

  * [e82a884] Conversion du .fw en balises (ref #5723, ref #7110 @10m)
  * [eea8dd3] Correction syntaxe des balises de firewall

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 15:31:35 +0100

eole-nfs (2.4.0-1) eole-2.4-unstable; urgency=low

  * [0a02c28] Skeletorisation du projet (Ref #7110 @20m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 15:01:25 +0100
