=== debian/changelog ===
eole-nfs (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [6a0904d] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [7cdfa75] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ad605ab] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 16:52:42 +0200
