=== debian/control ===
Source: eole-nfs
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-nfs
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-nfs/repository

Package: eole-nfs
Architecture: all
Depends: ${misc:Depends},
 nfs-kernel-server,
 nfs-common,
 nfs4-acl-tools
Description: Paramètrage du serveur NFS pour EOLE
 Dictionnaires et templates pour faciliter la mise en place
 de la communication entre les modules Scribe et Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
