=== debian/changelog ===
eole-nfs (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [bccf1b5] Preparation pour EOLE 2.5
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1
  * [6726aee] Prepare version 2.5.1-a1
  * [19b61ae] Merge tag 'release/2.5.1_1'
  * [467246d] Nouvel espace de nommage des tags Debian
  * [03fd3fd] Release version 2.5.1
  * [7434ea8] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [ca9c4f8] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [7b9a6ca] Daniel Dehennin: Update package since “debian/eole/2.4.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Oct 2015 15:34:01 +0200
