=== debian/changelog ===
eole-nfs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf3e3b4] 20_nfs.xml : Utilisation des servicelist dans les balises "service_access"
  * [e57639a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [27bdbd7] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:31:47 +0200

eole-nfs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [bccf1b5] Preparation pour EOLE 2.5
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1
  * [6726aee] Prepare version 2.5.1-a1
  * [19b61ae] Merge tag 'release/2.5.1_1'
  * [467246d] Nouvel espace de nommage des tags Debian
  * [03fd3fd] Release version 2.5.1
  * [7308d06] Prepare version 2.5.2
  * [11d04a2] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [0dc859f] Prepare version 2.6.0
  * [9e04a56] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [ca9c4f8] Merge branch '2.4.2/master'

  [ Joël Cuissinat ]
  * [5e40a2f] * 20_nfs.xml : icone + aide pour la famille
  * [585ac1b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c3730c9] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 16:56:36 +0200
