=== debian/changelog ===
eole-nfs (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [5ceb412] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package

  [ EOLE Build Daemon ]
  * [d2f79c4] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 14:38:58 +0100
