=== debian/changelog ===
eole-nfs (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [e2d26b8] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package

  [ EOLE Build Daemon ]
  * [ee7d3a1] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 15:22:31 +0100
