=== debian/changelog ===
eole-nfs (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [19c5f7d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5afa536] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:10:15 +0100
