## eole-nfs 2.8.0-1

=== debian/changelog ===
eole-nfs (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [834a519] Prepare version 2.7.1
  * [3f6f0ea] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [72c8b90] Prepare version 2.7.2
  * [7f82bd4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [b7f788b] Prepare version 2.8.0
  * [3a46e8e] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [eb19d38] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package
  * [45e8778] Configuration du point de montage + possibilité de déclarer des plages réseau
  * [f0322a6] Merge branch '2.7.1/27752-export'
  * [d73f0fb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [93b2057] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Mar 2020 12:01:57 +0100
