=== debian/changelog ===
eole-nfs (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48663b] Merge branch '2.7.1/27752-export' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [f9d5761] Merge branch '2.7.2/master' into 2.8.0/master
  * [be77b2c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c1976ce] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:10:54 +0100
