## eole-nfs 2.8.1-2

=== debian/changelog ===
eole-nfs (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [520a41b] Remove adresses_ip_clients_nfs variable
  * [bfeb346] Declare adresses_network_clients_nfs as mandatory
  * [f60bb84] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [66f62c8] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Nov 2020 14:18:58 +0100

eole-nfs (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc520ad] Prepare version 2.8.1
  * [fdc0c49] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [5eb4351] ajout de rpcbind dans tcpwrapper (ref #30976)
  * [aa97ff4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [28cb609] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 04 Nov 2020 09:38:51 +0100
