=== debian/changelog ===
eole-nfs (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1175eb2] Rendre obligatoire le masque de sous-réseau si l’IP est fournie.
  * [8988b60] Variable disparue depuis la transformation en service Scribe.
  * [f4902d8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9773f1b] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 15:29:03 +0200

eole-nfs (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48663b] Merge branch '2.7.1/27752-export' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [f9d5761] Merge branch '2.7.2/master' into 2.8.0/master
  * [3d2350e] Merge branch '2.8.0/master'
  * [79e8409] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce60f74] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:12:34 +0100
