## eole-nfs 2.9.0-2

=== debian/changelog ===
eole-nfs (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b8ea3d6] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [198f146] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:42:17 +0200

eole-nfs (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bd35ff] Prepare version 2.9.0
  * [6f6f49f] Merge branch 'master' into dist/eole/2.9.0/master
  * [f1ce90f] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [1175eb2] Rendre obligatoire le masque de sous-réseau si l’IP est fournie.
  * [8988b60] Variable disparue depuis la transformation en service Scribe.
  * [6aacd1d] Merge branch '2.8.1/master'
  * [073fda9] Renforcer le contrôle sur le champ netmask.
  * [1030ea8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c0d9b40] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 15:33:32 +0200
