## eole-nfs 2.9.0-3

=== debian/changelog ===
eole-nfs (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [560c03e] adresses_network_clients_nfs should be mandatory
  * [76638c9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ef209d] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Dec 2022 17:51:44 +0100
