=== debian/changelog ===
eole-nfs (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a00aeb9] portage de la configuration NFS (ref #34923)
  * [cb7cf92] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [15a0cd8] Philippe Caseiro: Update package since “debian/eole/2.9.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 09 Dec 2022 15:57:10 +0100
